Source: libmodule-starter-plugin-tt2-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libtemplate-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Module-Starter-Plugin-TT2/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-starter-plugin-tt2-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-starter-plugin-tt2-perl/

Package: libmodule-starter-plugin-tt2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmodule-starter-perl,
 libtemplate-perl
Recommends: libmodule-starter-plugin-simplestore-perl
Description: module providing Template toolkit support for Module::Starter
 Module::Starter::Plugin::TT2 is intended to be loaded after
 Module::Starter::Plugin::Template. It implements the renderer and render
 methods, required by the Template plugin. The methods are implemented with
 Template Toolkit.
 .
 Module::Starter::Plugin::TT2's distribution includes a directory,
 templates/dir, and a file templates/inline that contain stock templates for
 use with the InlineStore and DirStore plugins. The module itself contains
 default templates in its data section.
